<?xml version="1.0" encoding="utf-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="使用用户定义的探针来收集运行时数据" link_to="../com.ibm.rational.pd.prof.doc.user/pd_toc.xml#pdpk" topic="topics/c_toc_probekit.htm">
   <topic label="使用用户定义的探针来收集运行时数据" href="topics/c_toc_probekit.htm">
      <topic label="Probekit 概述" href="topics/c_pk_intro.htm"/>
      <topic label="方法探针与调用位置探针" href="topics/c_pk_meth_vs_calls.htm"/>
      <topic label="创建和使用探针" href="topics/c_pk_tasks.htm">
         <topic label="创建和编辑探针" href="topics/t_pk_create_hy.htm"/>
         <topic label="编译探针" href="topics/t_pk_compile.htm"/>
         <topic label="应用探针" href="topics/t_pk_apply.htm"/>
         <topic label="运行带有探针的项目" href="topics/t_pk_runproject.htm"/>
         <topic label="修改探针" href="topics/t_pk_modify.htm"/>
         <topic label="除去探针嵌入" href="topics/t_pk_remove.htm"/>
         <topic label="同时使用多个探针" href="topics/t_pk_runmultiple.htm"/>
      </topic>
      <topic label="Probekit 参考" href="topics/c_pk_reference.htm">
         <topic label="Probekit 对象" href="topics/r_pk_probekit.htm"/>
         <topic label="Probe 对象" href="topics/r_pk_probe.htm"/>
         <topic label="Import 探针对象" href="topics/r_pk_import.htm"/>
         <topic label="FragmentAtClassScope 探针对象" href="topics/r_pk_fragatclass.htm"/>
         <topic label="StaticField 探针对象" href="topics/r_pk_staticfield.htm"/>
         <topic label="Fragment 探针对象" href="topics/r_pk_fragment.htm"/>
         <topic label="Data 探针对象" href="topics/r_pk_data.htm"/>
         <topic label="Code 探针对象" href="topics/r_pk_code.htm"/>
         <topic label="Target 探针对象" href="topics/r_pk_target.htm"/>
         <topic label="executableUnit 探针段" href="topics/r_pk_exeunit_frag.htm"/>
         <topic label="staticInitializer 探针段" href="topics/r_pk_staticinit.htm"/>
         <topic label="methodLineTables 字符串格式" href="topics/r_pk_mltablefmt.htm"/>
      </topic>
      <topic label="Probekit 示例" href="topics/c_pk_examples.htm">
         <topic label="基本样本探针" href="topics/m_pk_simpleprobe.htm"/>
         <topic label="ExecutableUnit 示例" href="topics/m_pk_exeunit_ex.htm"/>
         <topic label="FragmentAtClassScope 示例" href="topics/m_pk_fragatclass_ex.htm"/>
         <topic label="staticField 和 staticInitializer 示例" href="topics/m_pk_staticfield_ex.htm"/>
      </topic>
   </topic>
</toc>
